[ITEM_0]
PARENT=gaugecluster_a_SUB2
POSITION=0,-0.006,-0.005
TYPE=GEAR
SIZE=0.014
COLOR=220,220,220,255
INTENSITY=4
VERSION=2
FONT=german_led
ALIGN=CENTER
N_TIME=0.3

[ITEM_1]
PARENT=gaugecluster_a_SUB2
POSITION=-0.0065,-0.0295,-0.005
TYPE=SPEED
SIZE=0.012
COLOR=220,220,220,255
INTENSITY=4
VERSION=2
FONT=german_led
ALIGN=RIGHT
UNITS=KMH
REFRESH=.45

[ITEM_2]
PARENT=gaugecluster_a_SUB2
POSITION=0,-0.008,0
TYPE=CLOCK
SIZE=0.0085
COLOR=255,255,255,255
INTENSITY=2
VERSION=2
FONT=digital_mid
ALIGN=CENTER

[ITEM_3]
PARENT=gaugecluster_a_SUB2
POSITION=-0.109,-0.0195,-0.002
TYPE=TURBO_BOOST
SIZE=0.008
COLOR=220,220,220,255
INTENSITY=4
VERSION=2
FONT=german_led
ALIGN=RIGHT

[ITEM_4]
PARENT=gaugecluster_a_SUB2
POSITION=-0.109,-0.0085,-0.002
TYPE=WATER_TEMP
SIZE=0.008
COLOR=220,220,220,255
INTENSITY=4
VERSION=2
FONT=german_led
ALIGN=RIGHT

[ITEM_5]
PARENT=gaugecluster_a_SUB2
POSITION=-0.109,0.0020,-0.002
TYPE=PLACE_HOLDER
TEXT=98
SIZE=0.008
COLOR=220,220,220,255
INTENSITY=4
VERSION=2
FONT=german_led
ALIGN=RIGHT

[ITEM_6]
PARENT=gaugecluster_a_SUB2
POSITION=-0.072,-0.042,-0.005
TYPE=PLACE_HOLDER
TEXT=
SIZE=0.008
COLOR=220,220,220,255
INTENSITY=2
VERSION=2
FONT=german_led
ALIGN=RIGHT

[ITEM_7]
PARENT=gaugecluster_a_SUB2
POSITION=0,-0.008,0
TYPE=CLOCK
SIZE=0.0065
COLOR=190,190,255,255
INTENSITY=3
VERSION=2
FONT=digital_mid
ALIGN=CENTER

[ITEM_8]
PARENT=gaugecluster_a_SUB2
POSITION=-0.083,-0.0475,-0.002
TYPE=AMBIENT_TEMP
SIZE=0.0120
COLOR=255,255,255,255
INTENSITY=2
VERSION=2
FONT=german_led
ALIGN=CENTER

[ITEM_9]
PARENT=gaugecluster_a_SUB2
POSITION=-0.015,-0.025,-0.005
TYPE=PLACE_HOLDER
TEXT=KM/H
SIZE=0.0055
COLOR=220,220,220,255
INTENSITY=4
VERSION=2
FONT=german_led
ALIGN=CENTER

[ITEM_10]
PARENT=gaugecluster_a_SUB2
POSITION=0.072,-0.037,-0.002
TYPE=PLACE_HOLDER
TEXT=7181
SIZE=0.008
COLOR=255,255,255,255
INTENSITY=2
VERSION=2
FONT=german_led
ALIGN=RIGHT

[ITEM_11]
PARENT=gaugecluster_a_SUB2
POSITION=0.072,-0.042,-0.002
TYPE=PLACE_HOLDER
TEXT=7181
SIZE=0.0065
COLOR=255,255,255,255
INTENSITY=2
VERSION=2
FONT=german_led
ALIGN=RIGHT

[TURBO_BOOST_SERIE_0]
PREFIX=OIL_PRES_
START_INDEX=0
END_INDEX=7
BOOST_START=0.1
BOOST_END=1.1

[WATER_TEMP_0]
PREFIX=TEMP2_
START_TEMP=40
END_TEMP=120
LED_COUNT=7

[WATER_TEMP_1]
PREFIX=TEMP1_
START_TEMP=40
END_TEMP=110
LED_COUNT=7

[FUEL_0]
OBJECT_NAME=TAG_FUEL_0
FUEL_SWITCH=1

[FUEL_1]
OBJECT_NAME=TAG_FUEL_1
FUEL_SWITCH=5

[FUEL_2]
OBJECT_NAME=TAG_FUEL_2
FUEL_SWITCH=10

[FUEL_3]
OBJECT_NAME=TAG_FUEL_3
FUEL_SWITCH=15

[FUEL_4]
OBJECT_NAME=TAG_FUEL_4
FUEL_SWITCH=20

[FUEL_5]
OBJECT_NAME=TAG_FUEL_5
FUEL_SWITCH=25

[FUEL_6]
OBJECT_NAME=TAG_FUEL_6
FUEL_SWITCH=30

[FUEL_7]
OBJECT_NAME=TAG_FUEL_7
FUEL_SWITCH=35

[FUEL_8]
OBJECT_NAME=TAG_FUEL_8
FUEL_SWITCH=40

[FUEL_9]
OBJECT_NAME=TAG_FUEL_9
FUEL_SWITCH=45

[FUEL_10]
OBJECT_NAME=TAG_FUEL_10
FUEL_SWITCH=50

[FUEL_11]
OBJECT_NAME=TAG_FUEL_11
FUEL_SWITCH=55

[FUEL_12]
OBJECT_NAME=TAG_FUEL_12
FUEL_SWITCH=62